/* persian */
@font-face {
  font-family: IRANSans;
  src: url("/fonts/IranSans/IRANSansWeb.ttf") format("truetype");
  src: url("/fonts/IranSans/IRANSansWeb.woff") format("woff");
  src: url("/fonts/IranSans/IRANSansWeb.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
/* arabic */
@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/noto/noto.woff2") format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC, U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Akshar';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/akshar/akshar.woff2") format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Akshar';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/akshar/akshar.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Akshar';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/akshar/akshar.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html{
  &:lang(fa) {
    &, & * {
      font: 400 13px "IRANSans", Tahoma, sans-serif, Helvetica, Arial;
    }
  }
  &:lang(ar) {
    &, & * {
      font: 400 12px 'Noto Kufi Arabic', serif;
    }
  }
  &:lang(en) {
    &, & * {
      font: 400 15px "Akshar", sans-serif, Helvetica, Arial, Tahoma;
    }
  }
}

